{% extends 'base.html.twig' %}
{% block body %}

    <div class="container">
        <header><h1>Adauga un obiectiv</h1></header>
        <div class="row">
            <div class="col-md-6 col-sm-6 col-md-offset-3 col-sm-offset-3">
                <h3>Detalii despre obiectivul tau</h3>
                {{ form_start(form) }}
                    <div class="form-group">
                        <label for="form-create-account-full-name">Nume</label>
                        {{ form_widget(form.name, {'attr': {'novalidate': 'novalidate'}}) }}
                    </div><!-- /.form-group -->
                    <div class="form-group">
                        <label for="form-create-account-email">Adresa</label>
                        {{ form_widget(form.adresa) }}
                    </div><!-- /.form-group -->
                    <div class="form-group">
                        <label for="form-create-account-email">Categorie</label>
                        {{ form_widget(form.categorie) }}
                    </div><!-- /.form-group -->
                <div class="form-group">
                    <label for="form-create-account-email">Sector</label>
                    {{ form_widget(form.sector) }}
                </div><!-- /.form-group -->
                    <div class="form-group">
                        <label for="form-create-account-password">Descriere</label>
                        {{ form_widget(form.descriere, {'attr': {'class': 'form-control'}}) }}
                    </div><!-- /.form-group -->
                    <div class="form-group">
                        <label for="form-create-account-confirm-password">Orar</label>
                        {{ form_widget(form.orar) }}
                    </div><!-- /.form-group -->
                    <div class="form-group">
                        <label for="form-create-account-confirm-password">Poza Obiectiv</label>
                        {{ form_widget(form.imageFile) }}
                    </div><!-- /.form-group -->
                    <div class="form-group clearfix">
                        <hr>
                        <button type="submit" class="btn pull-right btn-default" id="account-submit">Adauga un obiectiv</button>
                    </div><!-- /.form-group -->
                    {{ form_end(form) }}
            </div>
        </div><!-- /.row -->
    </div><!-- /.container -->
    {#{{ form_start(form) }}#}
    {#{{ form_widget(form) }}#}
    {#{{ form_end(form) }}#}

    <style>

        .add-your-property {
            display: none;
        }

    </style>
{% endblock %}
